body, table * {font-family: "Courier New", "Lucida Console", 
               monospace; color: #FFFFFD; font-size: 8pt;}
        a {color: #FFFFCA; text-decoration: none; font-weight: normal; font-style: normal}
        a:visited {color: #BFBFCC; font-style: normal; font-weight: normal;}
        a:active {color: #BFBFCC; font-style: normal; font-weight: normal;}
        a:hover {text-decoration: none; font-style: normal; font-weight: normal;}
        a.pyt {color: #FFFFCA; font-weight: normal;}
        a.pyt:visited {color: #FFFFCA; font-style: normal; font-weight: normal;}
        a.pyt:active {color: #FFFFCA; font-style: normal; font-weight: normal;}
        a.pyt:hover {color: #FFFFCA; text-decoration: none; font-style: normal; 
                     font-weight: bold;}
        a.odp {color: white; font-weight: bold;}
        a.odp:visited {color: #FFFFCA; font-style: normal; font-weight: bold;}
        a.odp:active {color: #FFFFCA; font-style: normal; font-weight: bold;}
        a.odp:hover {color: #FFFFCA; text-decoration: none; font-style: normal; 
                     font-weight: bold;}
        body {background-color: #002E46; margin-left: 10px; margin-right: 10px; 
              margin-top: 5px; scrollbar-face-color:cornflowerblue; 
              scrollbar-highlight-color:oldlace; scrollbar-3dlight-color:seashell;
              scrollbar-dark-shadow-color:lightblue; scrollbar-shadow-color:navy; 
              scrollbar-arrow-color:navy; scrollbar-track-color:lavender;}
        small {font-size: 7pt}
        .tyt {color: #BBE9FF; position:relative; left: 10px;}
        .waz {color: #FFB3B3}
/* Autor: Jolanta Backiel */